@font-face {
    font-family: 'Aloevera Display';
    src: url('../fonts/Aloevera-Display/AloeveraDisplay-Bold.woff2') format('woff2'),
        url('../fonts/Aloevera-Display/AloeveraDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aloevera Display';
    src: url('../fonts/Aloevera-Display/AloeveraDisplay-ExtraLight.woff2') format('woff2'),
        url('../fonts/Aloevera-Display/AloeveraDisplay-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aloevera Display';
    src: url('../fonts/Aloevera-Display/AloeveraDisplay-Light.woff2') format('woff2'),
        url('../fonts/Aloevera-Display/AloeveraDisplay-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aloevera Display';
    src: url('../fonts/Aloevera-Display/AloeveraDisplay-Regular.woff2') format('woff2'),
        url('../fonts/Aloevera-Display/AloeveraDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aloevera Display';
    src: url('../fonts/Aloevera-Display/AloeveraDisplay-Thin.woff2') format('woff2'),
        url('../fonts/Aloevera-Display/AloeveraDisplay-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'Inter 18pt';
  src: url('../fonts/Inter18/Inter18pt-Regular.woff2') format('woff2'),
       url('../fonts/Inter18/Inter18pt-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter 18pt';
  src: url('../fonts/Inter18/Inter18pt-Italic.woff2') format('woff2'),
       url('../fonts/Inter18/Inter18pt-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Inter 18pt';
  src: url('../fonts/Inter18/Inter18pt-SemiBold.woff2') format('woff2'),
       url('../fonts/Inter18/Inter18pt-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}